View Issue Details

IDProjectCategoryView StatusLast Update
0017390MediaMonkey 5Playlistspublic2022-11-18 11:33
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0.1Fixed in Version5.0 
Summary0017390: Disordered playlist scroll out of view when a track is deleted from it
Description1) Go to a large playlist and order it by artist (instead of default #)
2) Scroll to the last item, select it and delete from the playlist
=> view scrolls out of the position from where the track has been deleted

The issue does not happen when the playlist is sorted by #

BTW: Pressing F5 also re-orders the playlist to the default order, not sure whether this is intentional

Reported at: https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=98127
TagsNo tags attached.
Fixed in build2296

Relationships

related to 0019231 closedLudek Removal of tracks from playlists is wrong when they are previously reordered 
related to 0019567 resolvedLudek List don't refresh when tracks are removed or deleted from filtered Playlists / Playing list 

Activities

Ludek

2021-01-15 17:04

developer   ~0061379

Seeing that pressing F5 to re-order the playlist to the default order was intentional per item c) in 0013342:0045665

Ludek

2021-01-15 19:13

developer   ~0061380

Fixed in 2296

peke

2021-02-11 00:51

developer   ~0061860

Verified 2308

View do not scroll on deletion.